[ubuntu/precise] libgweather 3.2.1-1ubuntu1 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Mon Nov 21 10:15:22 UTC 2011


libgweather (3.2.1-1ubuntu1) precise; urgency=low

  * Resynchronize on Debian
  * debian/control.in:
    - Build-depend on dh-autoreconf, gnome-common
  * debian/rules:
    - Run autotools on build
    - Generate POT files on build
  * debian/patches/01_gettext_not_xml.patch:
    - using gettext rather than add translations to the xml databases
  * debian/watch:
    - Watch unstable series

libgweather (3.2.1-1) unstable; urgency=low

  * Rename the source package back to libgweather since we no longer need
    co-installability with the 2.x packages.
  * debian/watch:
    - Track .xz tarballs.
  * New upstream release.

libgweather3 (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Build static libraries.
    - Build gtk-doc documentation.
  * debian/control:
    - Add Build-Depends on gtk-doc-tools.

libgweather3 (3.0.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix long description for GIR package.
  * Make the -dev package depend on the gir package.
  * Rename the source package to allow parallel migration to testing.

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in
    - Update Vcs-* fields for the new source package name, switch branch to
      unstable.
    - Remove Replaces: gnome-applets-dev (<< 2.21.3). This was required for
      upgrades to lenny and is now obsolete.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip leading debian/tmp/ from .install files.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Add symbols file for libgweather-3-0 for improved shlibs dependencies.

Date: Mon, 21 Nov 2011 11:00:45 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/libgweather/3.2.1-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 21 Nov 2011 11:00:45 +0100
Source: libgweather
Binary: libgweather-3-dev libgweather-3-0 libgweather-common gir1.2-gweather-3.0
Architecture: source
Version: 3.2.1-1ubuntu1
Distribution: precise
Urgency: low
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description: 
 gir1.2-gweather-3.0 - GObject introspection data for the GWeather library
 libgweather-3-0 - GWeather shared library
 libgweather-3-dev - GWeather development files
 libgweather-common - GWeather common files
Changes: 
 libgweather (3.2.1-1ubuntu1) precise; urgency=low
 .
   * Resynchronize on Debian
   * debian/control.in:
     - Build-depend on dh-autoreconf, gnome-common
   * debian/rules:
     - Run autotools on build
     - Generate POT files on build
   * debian/patches/01_gettext_not_xml.patch:
     - using gettext rather than add translations to the xml databases
   * debian/watch:
     - Watch unstable series
 .
 libgweather (3.2.1-1) unstable; urgency=low
 .
   * Rename the source package back to libgweather since we no longer need
     co-installability with the 2.x packages.
   * debian/watch:
     - Track .xz tarballs.
   * New upstream release.
 .
 libgweather3 (3.2.0-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/rules:
     - Build static libraries.
     - Build gtk-doc documentation.
   * debian/control:
     - Add Build-Depends on gtk-doc-tools.
 .
 libgweather3 (3.0.2-1) unstable; urgency=low
 .
   [ Josselin Mouette ]
   * Fix long description for GIR package.
   * Make the -dev package depend on the gir package.
   * Rename the source package to allow parallel migration to testing.
 .
   [ Michael Biebl ]
   * debian/watch: Switch to .bz2 tarballs.
   * New upstream release.
   * debian/control.in
     - Update Vcs-* fields for the new source package name, switch branch to
       unstable.
     - Remove Replaces: gnome-applets-dev (<< 2.21.3). This was required for
       upgrades to lenny and is now obsolete.
   * Bump debhelper compatibility level to 8.
     - Update Build-Depends on debhelper.
     - Strip leading debian/tmp/ from .install files.
   * Bump Standards-Version to 3.9.2. No further changes.
   * Add symbols file for libgweather-3-0 for improved shlibs dependencies.
Checksums-Sha1: 
 0229f5e32b8bf665e7345bfa50e353368a9abb14 1948 libgweather_3.2.1-1ubuntu1.dsc
 8feede1a664b5a0187261138932a73098d1021a0 4266700 libgweather_3.2.1.orig.tar.xz
 a5a97925d2d80e3eb8edde605143c766b002a8cd 12567 libgweather_3.2.1-1ubuntu1.debian.tar.gz
Checksums-Sha256: 
 a113776b44a585b75ce66b69aa88128809ac666681696a8f19ab39396bcaf678 1948 libgweather_3.2.1-1ubuntu1.dsc
 495f6d0f79947d6e601db3220360b1fcd6ae43608cd1571be5bcd5c05b7388d5 4266700 libgweather_3.2.1.orig.tar.xz
 098ab2a317b97344d1c23841a86bf1813b7b920f415debe0b512c73d8c63bcf4 12567 libgweather_3.2.1-1ubuntu1.debian.tar.gz
Files: 
 514ad004bdedd587fb1d6e9df414c420 1948 libs optional libgweather_3.2.1-1ubuntu1.dsc
 de91f7ed59508d2b96c319e19e27fda5 4266700 libs optional libgweather_3.2.1.orig.tar.xz
 968df4778344f1e192da4fc57d4f8d2f 12567 libs optional libgweather_3.2.1-1ubuntu1.debian.tar.gz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7KI5sACgkQQxo87aLX0pLqAACeL1UXNkixT0VJFuMHuYBzo61L
yuwAoMWpUdwmgmoQa2yc5gcO2nNisKJa
=GOn2
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list